/* 
Theme Name:		 Mdawebtheme
Theme URI:		 https://www.mdaweb.it/
Description:	 Mdawebtheme is a child theme of Mdaweb, created by ChildTheme-Generator.com
Author:			 Manolo De Angelis
Author URI:		 https://www.mdaweb.it/
Template:		 mdaweb
Version:		 2.0.0
Text Domain:	 mdawebtheme
*/


/*
    Add your custom styles here
*/

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

.ulnot li { list-style-type: none; }



@media (min-width: 1281px) {
  
  /* CSS */
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) {
  
  /* CSS */
	.frame {
	margin: 0px 40px 20px 40px;
  }
	.headerframe {margin: 0 50px; }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/


@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
  	.frame {
	margin:80px;
  }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
  
}
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 768px) {
  
  /* CSS */
 	.frame {
	margin:10px;
 }
  
}